Subject: Re: [Spridgets] Spridgets Digest, Vol 50, Issue 8

From: jrkitchens--- via Spridgets <[email-masked]>
Date: Sun, 10 May 2015 23:41:41 -0400

I have realized that I am larger than I used to be. I don't fit well into my '65 Sprite, but am okay in my MGB. I was wondering if anybody would be interested in buying (or trading for) my Sprite. It runs well but needs a fuel pump. Licensed/registered in California. Light yellow color. I accidentally broke the right headlamp, so bought 2 to replace for a matched set, but have not installed them, yet. Quite a few extra parts, good top, tonneau, body, interior - has never been a ground-up restoration - but all original (except for top and replaced lenses etc.). About 65,000 miles. I am near Los Angeles, Camarillo. I have about $4,500 into it, including the original purchase and the replacement pieces. Oh, also have a new Redline Weber carburetor.

If interested, let me know - [email-masked] or here. 805.216.2569

Thanks,

John Kitchens

---- [email-masked] wrote: 
> Send Spridgets mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/spridgets
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Spridgets digest..."
> 
> 
> Today's Topics:
> 
>    1. More highway speed for a bugeye? ([email-masked])
>    2. Re: More highway speed for a bugeye? ([email-masked])
>    3. Re: More highway speed for a bugeye? (Ron Soave)
>    4. Re: More highway speed for a bugeye? (derf)
>    5. Re: More highway speed for a bugeye? (derf)
>    6. Re: More highway speed for a bugeye? ([email-masked])
>    7. Re: More highway speed for a bugeye? (derf)
>    8. Re: More highway speed for a bugeye? (Ryan)
>    9. Re: More highway speed for a bugeye? (bmwwxman .)
>   10. Re: More highway speed for a bugeye? (Ron Soave)
>   11. Re: More highway speed for a bugeye? (derf)
>   12. Re: More highway speed for a bugeye? ([email-masked])
>   13. Re: More highway speed for a bugeye? (derf)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 10 May 2015 10:59:13 +0000 (UTC)
> From: [email-masked]
> To: spridgets <[email-masked]>
> Subject: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> So i have a 74 midget with a 1275, rib case, and a stock rear that will do 70+ on a highway no problem. Last year I bought a 60 bugeye that was modiifed by the previous owner to have a 998 cc motor, rib case and a stock bugeye rear. It has more trouble with highway speeds. Could I swap out the stock bugeye rear for a late model midgets? Would that improve performance? 
> Thanks 
> Ryan 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/9ac8fee7/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 10 May 2015 04:43:04 -0700
> From: <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID: <5A4EF4779C4B48509E8368388D28C1DE@spider>
> Content-Type: text/plain; charset="us-ascii"
> 
> A 998 will have to work harder to get to 70mph than a 1275. The final ratio
> of engine rpm's to tire's distance/feet traveled also affects what you feel.
> Check to see what the 1960 has, rpm vs. tire travel. Some would put a larger
> tire on the back if they don't want the engine turning so fast at 70mph. If
> you want acceleration to 70, then your motor will have high rpm's when
> you're there cruising.  Bill in Oregon
> 
>   _____  
> 
> From: Spridgets [mailto:[email-masked]] On Behalf Of
> ryan.kubanoff--- via Spridgets
> Sent: Sunday, May 10, 2015 3:59 AM
> To: spridgets
> Subject: [Spridgets] More highway speed for a bugeye?
> 
>  
> 
> So i have a 74 midget with a 1275, rib case, and a stock rear that will do
> 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> modiifed by the previous owner to have a 998 cc motor, rib case  and a stock
> bugeye rear.  It has more trouble with highway speeds.  Could I swap out the
> stock bugeye rear for a late model midgets?  Would that improve performance?
> 
> Thanks
> 
> Ryan
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/579fe078/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 10 May 2015 07:03:49 -0500
> From: Ron Soave <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Ryan,
> I had no problem with a warmed up 948 and a 3.9. I drove the car from Louisville KY to Melbourne FL when I bought it and it would have been a reallllly long trip with the extra revs in my ears for 1000 miles. 
> 
> Ron Soave
> 
> > On May 10, 2015, at 5:59 AM, ryan.kubanoff--- via Spridgets <[email-masked]> wrote:
> > 
> > So i have a 74 midget with a 1275, rib case, and a stock rear that will do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was modiifed by the previous owner to have a 998 cc motor, rib case  and a stock bugeye rear.  It has more trouble with highway speeds.  Could I swap out the stock bugeye rear for a late model midgets?  Would that improve performance?
> > Thanks
> > Ryan
> > ------------------------
> > 
> > [email-masked]
> > 
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> > 
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/20cf0068/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Sun, 10 May 2015 07:31:00 -0500
> From: derf <[email-masked]>
> To: Ryan Kubanoff <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Early Spridgets have 4.22 diff ratio.  Later models have 3.9 and really
> late Midgets have 3.77.  3.9 and 3.7 are highly sought after for the very
> reason you mentioned.  I've seen 3.9 and 3.7 diff chunks go for big bucks
> on ebay.
> 
> >From mgexp.com:
> "'78 ~ '80 Midgets came with 3.77 ratio (8/'77, from GAN6-200001), better
> for highway use than the 3.9 used from 12/'68 ~ '77 (but the 3.77s are
> rare, so more expensive). "58 ~ '68 (948 and 1098cc) used 4.22. The ratio
> is stamped on the upper RH surface of the diff housing."
> 
> 
> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> [email-masked]> wrote:
> 
> > So i have a 74 midget with a 1275, rib case, and a stock rear that will do
> > 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> > modiifed by the previous owner to have a 998 cc motor, rib case  and a
> > stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> > out the stock bugeye rear for a late model midgets?  Would that improve
> > performance?
> > Thanks
> > Ryan
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/aa0ce952/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Sun, 10 May 2015 07:39:29 -0500
> From: derf <[email-masked]>
> To: Ryan Kubanoff <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<CAEAAx79+HDHJu5QRJVqS4D7E2gkRS+67Wd=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> You might also look into stronger axle shafts while you're doing rear end
> work.  Any Spridget diff chunk should fit in your rear housing.  Just drop
> the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are
> stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would
> have on your 4.22.
> 
> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> [email-masked]> wrote:
> 
> > So i have a 74 midget with a 1275, rib case, and a stock rear that will do
> > 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> > modiifed by the previous owner to have a 998 cc motor, rib case  and a
> > stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> > out the stock bugeye rear for a late model midgets?  Would that improve
> > performance?
> > Thanks
> > Ryan
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/5c08b918/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 6
> Date: Sun, 10 May 2015 14:22:15 +0000 (UTC)
> From: [email-masked]
> To: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> So if I go to carlisle import show next weekend what should I be on the lookout for or what should I avoid? looking for rear pumpkin or whole rear axle? how can I tell if possible whats good and whats crap? 
> Thanks 
> Ryan 
> 
> ----- Original Message -----
> 
> From: "derf" <[email-masked]> 
> To: "Ryan Kubanoff" <[email-masked]> 
> Cc: "spridgets" <[email-masked]> 
> Sent: Sunday, May 10, 2015 8:39:29 AM 
> Subject: Re: [Spridgets] More highway speed for a bugeye? 
> 
> You might also look into stronger axle shafts while you're doing rear end work. Any Spridget diff chunk should fit in your rear housing. Just drop the drive shaft, pop the axles out, and swap the chunk. Diff ratios are stamped on top of the chunk. "10/39" is 3.9. IIRC "9/38" is what you would have on your 4.22. 
> 
> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets < [email-masked] > wrote: 
> 
> 
> 
> So i have a 74 midget with a 1275, rib case, and a stock rear that will do 70+ on a highway no problem. Last year I bought a 60 bugeye that was modiifed by the previous owner to have a 998 cc motor, rib case and a stock bugeye rear. It has more trouble with highway speeds. Could I swap out the stock bugeye rear for a late model midgets? Would that improve performance? 
> Thanks 
> Ryan 
> 
> ------------------------ 
> 
> [email-masked] 
> 
> Donate: http://www.team.net/donate.html 
> Suggested annual donation: $12.75 
> 
> Archive: http://www.team.net/archive 
> Forums: http://www.team.net/forums 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked] 
> 
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/2a19fb75/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 7
> Date: Sun, 10 May 2015 09:29:40 -0500
> From: derf <[email-masked]>
> To: Ryan Kubanoff <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I know the basics but will have to defer on the details.  This is where
> Frank would chime in and sort it all out.  There are others who know and
> share, but none like him.  Really miss that guy.
> 
> On Sun, May 10, 2015 at 9:22 AM, ryan.kubanoff--- via Spridgets <
> [email-masked]> wrote:
> 
> > So if I go to carlisle import show next weekend what should I be on the
> > lookout for or what should I avoid?  looking for rear pumpkin or whole rear
> > axle? how can I tell if possible whats good and whats crap?
> > Thanks
> > Ryan
> >
> > ------------------------------
> > *From: *"derf" <[email-masked]>
> > *To: *"Ryan Kubanoff" <[email-masked]>
> > *Cc: *"spridgets" <[email-masked]>
> > *Sent: *Sunday, May 10, 2015 8:39:29 AM
> > *Subject: *Re: [Spridgets] More highway speed for a bugeye?
> >
> >
> > You might also look into stronger axle shafts while you're doing rear end
> > work.  Any Spridget diff chunk should fit in your rear housing.  Just drop
> > the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are
> > stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would
> > have on your 4.22.
> >
> > On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> > [email-masked]> wrote:
> >
> >> So i have a 74 midget with a 1275, rib case, and a stock rear that will
> >> do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> >> modiifed by the previous owner to have a 998 cc motor, rib case  and a
> >> stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> >> out the stock bugeye rear for a late model midgets?  Would that improve
> >> performance?
> >> Thanks
> >> Ryan
> >>
> >> ------------------------
> >>
> >> [email-masked]
> >>
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >>
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage:
> >> http://autox.team.net/mailman/options/spridgets/[email-masked]
> >>
> >>
> >
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/8759d449/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 8
> Date: Sun, 10 May 2015 10:41:30 -0400
> From: Ryan <[email-masked]>
> To: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Yep!
> 
> 
> Sent from my iPhone
> 
> > On May 10, 2015, at 10:29 AM, derf <[email-masked]> wrote:
> > 
> > I know the basics but will have to defer on the details.  This is where Frank would chime in and sort it all out.  There are others who know and share, but none like him.  Really miss that guy.  
> > 
> >> On Sun, May 10, 2015 at 9:22 AM, ryan.kubanoff--- via Spridgets <[email-masked]> wrote:
> >> So if I go to carlisle import show next weekend what should I be on the lookout for or what should I avoid?  looking for rear pumpkin or whole rear axle? how can I tell if possible whats good and whats crap?
> >> Thanks 
> >> Ryan
> >> 
> >> From: "derf" <[email-masked]>
> >> To: "Ryan Kubanoff" <[email-masked]>
> >> Cc: "spridgets" <[email-masked]>
> >> Sent: Sunday, May 10, 2015 8:39:29 AM
> >> Subject: Re: [Spridgets] More highway speed for a bugeye?
> >> 
> >> 
> >> You might also look into stronger axle shafts while you're doing rear end work.  Any Spridget diff chunk should fit in your rear housing.  Just drop the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would have on your 4.22.
> >> 
> >>> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <[email-masked]> wrote:
> >>> So i have a 74 midget with a 1275, rib case, and a stock rear that will do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was modiifed by the previous owner to have a 998 cc motor, rib case  and a stock bugeye rear.  It has more trouble with highway speeds.  Could I swap out the stock bugeye rear for a late model midgets?  Would that improve performance?
> >>> Thanks
> >>> Ryan
> >>> 
> >>> ------------------------
> >>> 
> >>> [email-masked]
> >>> 
> >>> Donate: http://www.team.net/donate.html
> >>> Suggested annual donation: $12.75
> >>> 
> >>> Archive: http://www.team.net/archive
> >>> Forums: http://www.team.net/forums
> >>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> >> 
> >> 
> >> 
> >> ------------------------
> >> 
> >> [email-masked]
> >> 
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >> 
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> > 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/7abe74bf/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 9
> Date: Sun, 10 May 2015 09:47:59 -0500
> From: "bmwwxman ." <[email-masked]>
> To: derf <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<CAJgjnuqJmXpk+YieqLFS=5PfRFK7vDRb-2=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Ryan,
> 
> You only need the Differential which goes inside the pumpkin and rear
> axle.  As Derf said you want one that has 10/39 on the top of the
> differential case but check yours first to see which you have now!  There
> were at least 3 available. Early cars were 4.22 to 1,  then there is 3.9 to
> 1 and the shorter 4.22 to 1.  The 4.22 is great for autocross -  the taller
> geared 3.77 for highway use.  As was noted, the taller gears are getting
> hard to find and usually demand a suitable hunk of cash.
> 
> If you find a 3.9 or 3.77 that's inside a rear axle case and the seller
> won't part it out, buy the whole thing.  You'll need help picking it up!!
> DAMHIK....
> 
> Cheers!
> Jim
> 
> On Sun, May 10, 2015 at 9:29 AM, derf via Spridgets <
> [email-masked]> wrote:
> 
> > I know the basics but will have to defer on the details.  This is where
> > Frank would chime in and sort it all out.  There are others who know and
> > share, but none like him.  Really miss that guy.
> >
> > On Sun, May 10, 2015 at 9:22 AM, ryan.kubanoff--- via Spridgets <
> > [email-masked]> wrote:
> >
> >> So if I go to carlisle import show next weekend what should I be on the
> >> lookout for or what should I avoid?  looking for rear pumpkin or whole rear
> >> axle? how can I tell if possible whats good and whats crap?
> >> Thanks
> >> Ryan
> >>
> >> ------------------------------
> >> *From: *"derf" <[email-masked]>
> >> *To: *"Ryan Kubanoff" <[email-masked]>
> >> *Cc: *"spridgets" <[email-masked]>
> >> *Sent: *Sunday, May 10, 2015 8:39:29 AM
> >> *Subject: *Re: [Spridgets] More highway speed for a bugeye?
> >>
> >>
> >> You might also look into stronger axle shafts while you're doing rear end
> >> work.  Any Spridget diff chunk should fit in your rear housing.  Just drop
> >> the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are
> >> stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would
> >> have on your 4.22.
> >>
> >> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> >> [email-masked]> wrote:
> >>
> >>> So i have a 74 midget with a 1275, rib case, and a stock rear that will
> >>> do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> >>> modiifed by the previous owner to have a 998 cc motor, rib case  and a
> >>> stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> >>> out the stock bugeye rear for a late model midgets?  Would that improve
> >>> performance?
> >>> Thanks
> >>> Ryan
> >>>
> >>> ------------------------
> >>>
> >>> [email-masked]
> >>>
> >>> Donate: http://www.team.net/donate.html
> >>> Suggested annual donation: $12.75
> >>>
> >>> Archive: http://www.team.net/archive
> >>> Forums: http://www.team.net/forums
> >>> Unsubscribe/Manage:
> >>> http://autox.team.net/mailman/options/spridgets/[email-masked]
> >>>
> >>>
> >>
> >>
> >> ------------------------
> >>
> >> [email-masked]
> >>
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >>
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage:
> >> http://autox.team.net/mailman/options/spridgets/[email-masked]
> >>
> >>
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> 
> 
> -- 
> Cheers!!
> Jim Johnson
> High Plains Youth Hockey <http://www.highplainsyouthhockey.org>
> Dodge City Trail of Fame <http://www.DodgeCityTrailofFame.org>
> Electronic Journal of Severe Storms Meteorology <http://www.EJSSM.org>
> 
> *"Tact is the ability to tell someone to go to hell in such a way that they
> look forward to the trip."*
> 
> *Winston Churchill*
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/829ef30a/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 10
> Date: Sun, 10 May 2015 09:48:30 -0500
> From: Ron Soave <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Ryan, 
> Don't sweat the axles unless the splines look twisted or chipped. The later axles are BTA  806 casting, located on the end cap. There was a competition model...BTA 940(? I think). They are hen's teeth. You've seen my car, I went 12 years without breaking one, even with a welded diff. 
> 
> As far as the diff, they are fairly robust. It should spin freely. Any ratchet feeling or like there's sand in them (or cedar chips in them Frank used to put in there to sell a car ;) ) and move on. The front pinion seals do leak, it's cheap seal to get, relatively easy to change if you have an impact wrench (the nut torque is like 200 foot pounds; just tighten the shit out of it and it's fine; my rule of thumb is 5 clicks after your harbor freight electric impact gun (fav tool, btw) runs out of steam!).  You can check backlash if you want, specs are in the book, pretty straightforward to do, but if teeth look pristine you're probably ok. 
> 
> Price should be $75 to $125. I just paid $150 for a pristine welded one from Spridgetech. 
> 
> Hope that helps -
> 
> Ron Soave
> 
> > On May 10, 2015, at 9:22 AM, ryan.kubanoff--- via Spridgets <[email-masked]> wrote:
> > 
> > So if I go to carlisle import show next weekend what should I be on the lookout for or what should I avoid?  looking for rear pumpkin or whole rear axle? how can I tell if possible whats good and whats crap?
> > Thanks 
> > Ryan
> > 
> > From: "derf" <[email-masked]>
> > To: "Ryan Kubanoff" <[email-masked]>
> > Cc: "spridgets" <[email-masked]>
> > Sent: Sunday, May 10, 2015 8:39:29 AM
> > Subject: Re: [Spridgets] More highway speed for a bugeye?
> > 
> > You might also look into stronger axle shafts while you're doing rear end work.  Any Spridget diff chunk should fit in your rear housing.  Just drop the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would have on your 4.22.
> > 
> >> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <[email-masked]> wrote:
> >> So i have a 74 midget with a 1275, rib case, and a stock rear that will do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was modiifed by the previous owner to have a 998 cc motor, rib case  and a stock bugeye rear.  It has more trouble with highway speeds.  Could I swap out the stock bugeye rear for a late model midgets?  Would that improve performance?
> >> Thanks
> >> Ryan
> >> 
> >> ------------------------
> >> 
> >> [email-masked]
> >> 
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >> 
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> > 
> > 
> > ------------------------
> > 
> > [email-masked]
> > 
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> > 
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/185cff12/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 11
> Date: Sun, 10 May 2015 09:59:03 -0500
> From: derf <[email-masked]>
> To: Ron Soave <[email-masked]>
> Cc: spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I have a Harbor Freight Earthquake 1/2" pneumatic impact.  It works better
> than MOST of the other impacts in the shop.  The only ones that outperform
> it are the Snap On and similar brands that cost about 8 times as much.  I
> brought my MAC 1/2" impact home and use the HF at work.
> 
> $75 with coupon:
> http://www.hfqpdb.com/coupons/52_ITEM_1_2__INDUSTRIAL_QUALITY_SUPER_HIGH_TORQUE_IMPACT_WRENCH_1429840890.7106.jpg
> 
> On Sun, May 10, 2015 at 9:48 AM, Ron Soave via Spridgets <
> [email-masked]> wrote:
> 
> > Ryan,
> > Don't sweat the axles unless the splines look twisted or chipped. The
> > later axles are BTA  806 casting, located on the end cap. There was a
> > competition model...BTA 940(? I think). They are hen's teeth. You've seen
> > my car, I went 12 years without breaking one, even with a welded diff.
> >
> > As far as the diff, they are fairly robust. It should spin freely. Any
> > ratchet feeling or like there's sand in them (or cedar chips in them Frank
> > used to put in there to sell a car ;) ) and move on. The front pinion seals
> > do leak, it's cheap seal to get, relatively easy to change if you have an
> > impact wrench (the nut torque is like 200 foot pounds; just tighten the
> > shit out of it and it's fine; my rule of thumb is 5 clicks after your
> > harbor freight electric impact gun (fav tool, btw) runs out of steam!).
> > You can check backlash if you want, specs are in the book, pretty
> > straightforward to do, but if teeth look pristine you're probably ok.
> >
> > Price should be $75 to $125. I just paid $150 for a pristine welded one
> > from Spridgetech.
> >
> > Hope that helps -
> >
> > Ron Soave
> >
> > On May 10, 2015, at 9:22 AM, ryan.kubanoff--- via Spridgets <
> > [email-masked]> wrote:
> >
> > So if I go to carlisle import show next weekend what should I be on the
> > lookout for or what should I avoid?  looking for rear pumpkin or whole rear
> > axle? how can I tell if possible whats good and whats crap?
> > Thanks
> > Ryan
> >
> > ------------------------------
> > *From: *"derf" <[email-masked]>
> > *To: *"Ryan Kubanoff" <[email-masked]>
> > *Cc: *"spridgets" <[email-masked]>
> > *Sent: *Sunday, May 10, 2015 8:39:29 AM
> > *Subject: *Re: [Spridgets] More highway speed for a bugeye?
> >
> > You might also look into stronger axle shafts while you're doing rear end
> > work.  Any Spridget diff chunk should fit in your rear housing.  Just drop
> > the drive shaft, pop the axles out, and swap the chunk.  Diff ratios are
> > stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you would
> > have on your 4.22.
> >
> > On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> > [email-masked]> wrote:
> >
> >> So i have a 74 midget with a 1275, rib case, and a stock rear that will
> >> do 70+ on a highway no problem.  Last year I bought a 60 bugeye that was
> >> modiifed by the previous owner to have a 998 cc motor, rib case  and a
> >> stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> >> out the stock bugeye rear for a late model midgets?  Would that improve
> >> performance?
> >> Thanks
> >> Ryan
> >>
> >> ------------------------
> >>
> >> [email-masked]
> >>
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation: $12.75
> >>
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage:
> >> http://autox.team.net/mailman/options/spridgets/[email-masked]
> >>
> >>
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> > ------------------------
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/spridgets/[email-masked]
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/4ffbcc91/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 12
> Date: Sun, 10 May 2015 11:03:22 -0400
> From: [email-masked]
> To: [email-masked], [email-masked]
> Cc: [email-masked]
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Not exactly!
>  
> The differential doesn't change the gearing of the rear axle.  The  gearing 
> of the rear axle is down to the ring and pinion or what we call over in  
> the UK, the crownwheel and pinion.
>  
> You want the ring and pinion fitted to the differential component and all  
> fitted together in the differential as a single large component - what I 
> believe  you call the pumpkin.  Probably your best bet is to simply buy a good 
> 3.9  from Alan Fisher who is having a clear out.
>  
> Changing the axle ratio doesn't improve the performance of the car it  
> simply changes the gearing. To reduce the engine rpm for any given speed in 4th  
> gear you need to replace the 4.22 diff with the 3.9 diff or fit a 5 speed  
> gearbox with either.
>  
> If your car is struggling to maintain 70 mph you need to understand if this 
>  is because the engine is really revving out (might have a diff lower than 
> a 4.2  like a 4.5 or lower from a Morris Minor or whatever) or if the engine 
> is simply  not running well enough to get up the required revs.
>  
> Regards
>  
> Daniel
>  
> PS: there are books with this stuff in...
>  
>  
> In a message dated 10/05/2015 15:51:41 GMT Daylight Time,  
> [email-masked] writes:
> 
>  
> 
> 
> You only need the Differential which goes inside the pumpkin and rear  
> axle.  As Derf said you want one that has 10/39 on the top of the  differential 
> case but check yours first to see which you have now!  There  were at least 
> 3 available. Early cars were 4.22 to 1,  then there is 3.9  to 1 and the 
> shorter 4.22 to 1.  The 4.22 is great for autocross -  the taller geared 3.77 
> for highway use.  As was noted, the taller  gears are getting hard to find 
> and usually demand a suitable hunk of  cash.
> 
> 
> If you find a 3.9 or 3.77 that's inside a rear axle case and the seller  
> won't part it out, buy the whole thing.  You'll need help picking it up!!  
> DAMHIK....
> 
> 
> Cheers!
> Jim
> 
> 
> On Sun, May 10, 2015 at 9:29 AM, derf via Spridgets  
> <[email-masked] (mailto:[email-masked]) > wrote:
> 
> I know the basics but will have to defer on the details.   This is where 
> Frank would chime in and sort it all out.  There are  others who know and 
> share, but none like him.  Really miss that  guy.  
> 
> 
>  
> 
> On Sun, May 10, 2015 at 9:22 AM, ryan.kubanoff--- via  Spridgets 
> <[email-masked] (mailto:[email-masked]) > wrote:
> 
> 
>  
> So if I go to carlisle import show next weekend what should I be on  the 
> lookout for or what should I avoid?  looking for rear pumpkin or  whole rear 
> axle? how can I tell if possible whats good and whats  crap?
> Thanks 
> Ryan
> 
> 
>  
> ____________________________________
> From:  "derf" <[email-masked] (mailto:[email-masked]) >
> To: "Ryan Kubanoff"  <[email-masked] 
> (mailto:[email-masked]) >
> Cc: "spridgets"  <[email-masked] 
> (mailto:[email-masked]) >
> Sent: Sunday, May  10, 2015 8:39:29 AM
> Subject: Re: [Spridgets] More highway speed  for a bugeye?  
>  
> 
> 
> 
> You might also look into stronger axle shafts while you're  doing rear end 
> work.  Any Spridget diff chunk should fit in your rear  housing.  Just drop 
> the drive shaft, pop the axles out, and swap the  chunk.  Diff ratios are 
> stamped on top of the chunk.  "10/39" is  3.9. IIRC "9/38" is what you would 
> have on your 4.22.
> 
> 
> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff---  via Spridgets 
> <[email-masked] (mailto:[email-masked]) > wrote:
> 
> 
>  
> So i have a 74 midget with a 1275, rib case, and a stock rear that  will do 
> 70+ on a highway no problem.  Last year I bought a 60  bugeye that was 
> modiifed by the previous owner to have a 998 cc motor,  rib case  and a stock 
> bugeye rear.  It has more trouble with  highway speeds.  Could I swap out the 
> stock bugeye rear for a late  model midgets?  Would that improve performance?
> Thanks
> Ryan
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/78b70850/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 13
> Date: Sun, 10 May 2015 10:06:50 -0500
> From: derf <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: Spridgets <[email-masked]>
> Subject: Re: [Spridgets] More highway speed for a bugeye?
> Message-ID:
> 	<CAEAAx7-Bm7=juQO6hYv28sAnRCESWWrcQWq=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> What we call the differential includes the ring and pinion.  The assembly,
> or pumpkin, is what he needs.
> 
> On Sun, May 10, 2015 at 10:03 AM, <[email-masked]> wrote:
> 
> >  Not exactly!
> >
> > The differential doesn't change the gearing of the rear axle.  The gearing
> > of the rear axle is down to the ring and pinion or what we call over in the
> > UK, the crownwheel and pinion.
> >
> > You want the ring and pinion fitted to the differential component and all
> > fitted together in the differential as a single large component - what I
> > believe you call the pumpkin.  Probably your best bet is to simply buy a
> > good 3.9 from Alan Fisher who is having a clear out.
> >
> > Changing the axle ratio doesn't improve the performance of the car it
> > simply changes the gearing. To reduce the engine rpm for any given speed in
> > 4th gear you need to replace the 4.22 diff with the 3.9 diff or fit a 5
> > speed gearbox with either.
> >
> > If your car is struggling to maintain 70 mph you need to understand if
> > this is because the engine is really revving out (might have a diff lower
> > than a 4.2 like a 4.5 or lower from a Morris Minor or whatever) or if the
> > engine is simply not running well enough to get up the required revs.
> >
> > Regards
> >
> > Daniel
> >
> > PS: there are books with this stuff in...
> >
> >  In a message dated 10/05/2015 15:51:41 GMT Daylight Time,
> > [email-masked] writes:
> >
> >
> > You only need the Differential which goes inside the pumpkin and rear
> > axle.  As Derf said you want one that has 10/39 on the top of the
> > differential case but check yours first to see which you have now!  There
> > were at least 3 available. Early cars were 4.22 to 1,  then there is 3.9 to
> > 1 and the shorter 4.22 to 1.  The 4.22 is great for autocross -  the taller
> > geared 3.77 for highway use.  As was noted, the taller gears are getting
> > hard to find and usually demand a suitable hunk of cash.
> >
> > If you find a 3.9 or 3.77 that's inside a rear axle case and the seller
> > won't part it out, buy the whole thing.  You'll need help picking it up!!
> > DAMHIK....
> >
> > Cheers!
> > Jim
> >
> > On Sun, May 10, 2015 at 9:29 AM, derf via Spridgets <
> > [email-masked]> wrote:
> >
> >> I know the basics but will have to defer on the details.  This is where
> >> Frank would chime in and sort it all out.  There are others who know and
> >> share, but none like him.  Really miss that guy.
> >>
> >> On Sun, May 10, 2015 at 9:22 AM, ryan.kubanoff--- via Spridgets <
> >> [email-masked]> wrote:
> >>
> >>>  So if I go to carlisle import show next weekend what should I be on
> >>> the lookout for or what should I avoid?  looking for rear pumpkin or whole
> >>> rear axle? how can I tell if possible whats good and whats crap?
> >>> Thanks
> >>> Ryan
> >>>
> >>> ------------------------------
> >>> *From: *"derf" <[email-masked]>
> >>> *To: *"Ryan Kubanoff" <[email-masked]>
> >>> *Cc: *"spridgets" <[email-masked]>
> >>> *Sent: *Sunday, May 10, 2015 8:39:29 AM
> >>> *Subject: *Re: [Spridgets] More highway speed for a bugeye?
> >>>
> >>>
> >>> You might also look into stronger axle shafts while you're doing rear
> >>> end work.  Any Spridget diff chunk should fit in your rear housing.  Just
> >>> drop the drive shaft, pop the axles out, and swap the chunk.  Diff ratios
> >>> are stamped on top of the chunk.  "10/39" is 3.9. IIRC "9/38" is what you
> >>> would have on your 4.22.
> >>>
> >>> On Sun, May 10, 2015 at 5:59 AM, ryan.kubanoff--- via Spridgets <
> >>> [email-masked]> wrote:
> >>>
> >>>>  So i have a 74 midget with a 1275, rib case, and a stock rear that
> >>>> will do 70+ on a highway no problem.  Last year I bought a 60 bugeye that
> >>>> was modiifed by the previous owner to have a 998 cc motor, rib case  and a
> >>>> stock bugeye rear.  It has more trouble with highway speeds.  Could I swap
> >>>> out the stock bugeye rear for a late model midgets?  Would that improve
> >>>> performance?
> >>>> Thanks
> >>>> Ryan
> >>>>
> >>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spridgets/attachments/20150510/ac73e7af/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Spridgets mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/spridgets
> 
> 
> ------------------------------
> 
> End of Spridgets Digest, Vol 50, Issue 8
> ****************************************

John Kitchens
POB 178
Somis, CA  93066
805 216-2569
805 482-2895 fax
[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive